
Katello - Bug #4687

(nightlies 3-18-14) katello-installer does not install foreman-bootdisk

03/18/2014 04:11 PM - Erik Jacobs

Status: Resolved   

Priority: Normal   

Assignee: Justin Sherrill   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The katello installer is not currently pulling in foreman-bootdisk

[root@satellite ~]# rpm -qa | grep -E "foreman|katello" | sort

foreman-1.5.0-0.develop.201403181056git801a90d.el6.noarch

foreman-postgresql-1.5.0-0.develop.201403181056git801a90d.el6.noarch

foreman-proxy-1.5.0-0.develop.201403141615git2f75941.el6.noarch

foreman-release-1.5.0-0.develop.201403181056git801a90d.el6.noarch

katello-1.5.0-14.201403181055git0744549.el6.noarch

katello-apache-1.0-1.noarch

katello-ca-1.0-1.noarch

katello-certs-tools-1.5.2-1.git.1.edab2c4.el6.noarch

katello-installer-0.0.19-1.201403121737git943ff82.el6.noarch

katello-repos-1.5.1-1.git.14.0868bd1.el6.noarch

pulp-katello-plugins-0.2-1.el6.noarch

ruby193-rubygem-foreman-tasks-0.4.0-1.el6.noarch

ruby193-rubygem-katello-1.5.0-10.201403181055git0744549.el6.noarch

rubygem-foreman_api-0.1.11-1.el6.noarch

rubygem-hammer_cli_foreman-0.0.18-1.el6.noarch

rubygem-hammer_cli_foreman_tasks-0.0.1-3.el6.noarch

rubygem-hammer_cli_katello-0.0.3-1.201403171704git261a615.git.0.eb070b4.el6.noarch

rubygem-katello_api-0.0.8-1.201403171700git2b8a301.git.0.da8522e.el6.noarch

[root@satellite ~]# yum list ruby193-rubygem-foreman_bootdisk

Loaded plugins: product-id, subscription-manager

This system is receiving updates from Red Hat Subscription Management.

rhel-6-server-optional-rpms                                                                                                                                                                 | 3.5

kB     00:00

rhel-6-server-rpms                                                                                                                                                                          | 3.7 kB

00:00

rhel-server-rhscl-6-rpms                                                                                                                                                                    | 2.6

kB     00:00

Available Packages

ruby193-rubygem-foreman_bootdisk.noarch                                                                         2.0.2-1.el6                                                   

foreman-plugins

History

#1 - 03/21/2014 08:15 PM - Mike McCune

- Triaged set to Yes

#2 - 03/21/2014 08:20 PM - Mike McCune

- Triaged deleted (Yes)

#3 - 04/25/2014 12:15 PM - Justin Sherrill

- Status changed from New to Resolved
- Assignee set to Justin Sherrill

- Triaged set to No

This should be resolved in nightly

#4 - 06/06/2014 01:08 PM - Eric Helms

- Triaged changed from No to Yes

#5 - 08/22/2014 07:50 AM - Eric Helms

- translation missing: en.field_release set to 13
